PKGCTL-AUR-DROP-FROM-REPO(1)

NOME
pkgctl-aur-drop-from-repo - Remove um pacote do repositório oficial e envia-o para o AUR

SINOPSE

pkgctl aur drop-from-repo [OPÇÕES] [CAMINHO]...

DESCRIÇÃO

Remove um pacote especificado dos repositórios oficiais e o envia para o Arch User Repository.

Este comando requer um clone Git local do repositório de pacotes. Ele reconfigura o repositório para compatibilidade com o AUR e o envia para o AUR. Depois, o pacote é removido do repositório oficial.

Por padrão, o pacote fica automaticamente sem mantenedor no AUR.

OPÇÕES

--no-disown
    Não abandona o pacote no AUR, permanecendo com mantenedor do mesmo

-f, --force
    Força o envio para o AUR sobrescrevendo o reposiótrio remnoto

-h, --help
    Mostra um texto de ajuda.

VEJA TAMBÉM

pkgctl-db-remove(1)

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).